{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Screen rotation quick setting for SHIFT",
    "Icon": "rotation-allowed",
    "Id": "org.kde.plasma.quicksetting.screenrotation",
    "License": "GPL-2.0+",
    "Name": "Screen rotation",
    "Name[ar]": "دوران الشاشة",
    "Name[az]": "Ekran dönməsi",
    "Name[ca@valencia]": "Gir de la pantalla",
    "Name[ca]": "Gir de la pantalla",
    "Name[cs]": "Otáčení obrazovky",
    "Name[de]": "Bildschirm drehen",
    "Name[en_GB]": "Screen rotation",
    "Name[eo]": "Ekran rotacio",
    "Name[es]": "Rotación de la pantalla",
    "Name[eu]": "Pantaila biratzea",
    "Name[fi]": "Näytön kierto",
    "Name[fr]": "Rotation de l'écran",
    "Name[gl]": "Rotación da pantalla",
    "Name[he]": "סיבוב המסך",
    "Name[hu]": "Képernyőforgatás",
    "Name[ia]": "Rotation de schermo",
    "Name[is]": "Snúningur skjás",
    "Name[it]": "Rotazione dello schermo",
    "Name[ka]": "ეკრანის ტრიალი",
    "Name[ko]": "화면 회전",
    "Name[lv]": "Ekrāna pagriešana",
    "Name[nl]": "Schermrotatie",
    "Name[nn]": "Skjermrotering",
    "Name[pa]": "ਸਕਰੀਨ ਘੁੰਮਾਓ",
    "Name[pl]": "Obrót ekranu",
    "Name[pt]": "Rotação do ecrã",
    "Name[pt_BR]": "Rotação da tela",
    "Name[ro]": "Rotirea ecranului",
    "Name[ru]": "Поворот экрана",
    "Name[sa]": "स्क्रीन परिभ्रमणम्",
    "Name[sk]": "Otočenie obrazovky",
    "Name[sl]": "Sukanje zaslona",
    "Name[sv]": "Skärmrotation",
    "Name[ta]": "திரை சழற்சி",
    "Name[tr]": "Ekran Döndürme",
    "Name[uk]": "Реалізовано обертання зображення на екрані",
    "Name[zh_CN]": "屏幕旋转",
    "Name[zh_TW]": "螢幕旋轉",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
